AnsweredAssumed Answered

3.18 Kernel on imx6 sabre sdb

Question asked by Ramprasad Vempati on Jul 21, 2015
Latest reply on Oct 28, 2015 by Ramprasad Vempati

Hi,

 

I'm using Yocto project environment for bring-up of freescale imx6 sabre Smard devices board. I see the kernel 3.10 is available.

 

But I need kernel 3.18 to be used from requirement perspective. Could you let me know how can do do that?

 

-ram

Outcomes